package com.qmth.jkserver.enums;

/**
 * @Description: 云阅卷考试类别
 * @Author: CaoZixuan
 * @Date: 2021-05-12
 */
public enum YunExamTypeEnum {
    SCAN_IMAGE("SCAN_IMAGE","扫描影像"),
    MULTI_MEDIA("MULTI_MEDIA","多媒体");

    private final String code;
    private final String name;

    YunExamTypeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
